body{
    
  display: flex;
  align-items: center;
  justify-content: center;
  
  background-image: url(back.jpg);
}
#forma 
{
    background-color: gray;
    color:white;
    font-size: 16px;
    padding:16px;
    
}
#submit {
    position: relative;
left: 50%;
transform: translate(-50%, 0);
}
